#fix-container {
	max-width:870px;
	text-align:center;
	margin:25px auto 35px;
}

#fix-logo {
	color: #E7B26D;
	font-family: Editor;
	font-size: 50px;
	font-weight: 800;
	text-align: center;
}

#fix-title {
	color: #E7B26D;
	font-family: Editor;
	font-size: 70px;
	font-weight: 800;
	line-height: 74px;
	text-align: center;
	margin:0 auto;
	max-width:480px;
	margin:60px auto 0;
	padding:0 40px;
	background-image:url(images/image-front.png);
	background-position:20px center;
	background-repeat:no-repeat;
	background-size:100%;
	min-height:350px;
}

.fix-descr {
	color: #E7B26D;
	font-family: Editor;
	font-size: 36px;
	font-weight: 800;
	line-height: 47px;
	text-align: center;
	max-width:800px;
	margin:50px auto 0;
}

.fix-cols {
	color: #FFFFFF;
	font-family: Larsseit;
	font-size: 20px;
	font-weight: 300;
	line-height: 29px;
	text-align:center;
	margin-top:100px;
}

.fix-cols a {
	font-size:12px; 
}

.fix-left {
	display:inline-block;
	float:left;
	text-align:left;
}

.fix-right {
	display:inline-block;
	float:right;
	text-align:left;
}

.fix-right span {
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
}

.fix-right a {
	color: #E7B26D;
	font-family:Larsseit;
	font-size: 12px;
	line-height: 22px;
}

.fix-center {
	text-align:left;
	display:inline-block;
	margin:0 auto;
	padding-top:1.5em;
}

